.button_container{
  width: 100%;
  height: 60px;
  padding-top: 35px;
  padding-bottom: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.button{
  background: linear-gradient(253.02deg, #7D2995 15.92%, #2395BD 97.92%);
  width: 220px;
  color: white;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'IntroBold';
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  :hover{
    background: white;
    cursor: pointer;
    color: black;
  }

  &__content{
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(253.02deg, #7D2995 15.92%, #2395BD 97.92%);
    width: 210px;
    height: 50px;
  }
}